/* Additional Styles for /health/ */

/*body.page-template-health-php #health-is-wealth,
body.parent-pageid-256569 #health-is-wealth,
body.parent-pageid-256586 #health-is-wealth,
body.parent-pageid-9 #health-is-wealth {
  font-family: "proxima-nova", "Helvetica Neue", Helvetica, sans-serif;
}

body.parent-pageid-9 #health-is-wealth p,
body.parent-pageid-256569 #health-is-wealth p,
body.parent-pageid-256586 #health-is-wealth p {
	font-size: 13px;
	line-height: 19px;
}

body.parent-pageid-256569 #health-is-wealth .programmes-list li,
body.parent-pageid-256586 #health-is-wealth .programmes-list li {
	font-size: 13px;
	line-height: 19px;
}

body.parent-pageid-9 #health-is-wealth h2 + p {
	font-size: 16px;
	line-height: 25px;
	margin-bottom: 26px;
}*/


body.page-template-health-php #secondary-nav,
body.parent-pageid-256569 #secondary-nav, 
body.parent-pageid-9 #secondary-nav,
body.parent-pageid-256586 #secondary-nav {
	display: none;
}

.health-nav {
	text-transform: uppercase;
	font-size: 15px;
}

.health-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.health-nav .wrap {
	padding-top: 0;
	padding-bottom: 0;
}

.health-nav li {
	float: left;
	margin: 0;
	padding: 0;
}

a[href$='.pdf'] { padding:0 0 0 20px; background:transparent url(img/pdf.png) no-repeat center left; }


.health-nav a {
	text-decoration: none;
	padding: 15px 18px;
	display: block;
}

.health-nav a:hover,
.health-nav .current a {
	background-color: #E8E8E8;
	color: #000;
}

.health-banner {
	background: #333b60 url(img/health-banner-03.jpg) center center no-repeat;
	background-size: cover;
	color: #FFF;
	padding: 2em 0;
}

.health-banner .wrap {
	padding-top: 50px;
	padding-bottom: 50px;
}

.health-banner .quicklinks {
	margin: 35px 0 0;
	padding: 0;
	list-style: none;
}

.health-banner .quicklinks li {
	list-style: none;
	margin: 0 16px 0 0;
	padding: 0;
	float: left;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}

.health-banner .quicklinks a {
	display: inline-block;
	padding: 12px 20px;
	background-color: rgb(243,146,0);
	color: #FFF;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.health-banner a {
	color: #FFFFFF !important;
	text-decoration: none;
	border-bottom: 2px solid rgba(255,255,255,0.3);
	padding-bottom: 1px;
}

.health-banner a:hover {
	border-bottom-color: rgba(255,255,255,1);
}

.health-sub-banner {
	height: 164px;
	background-repeat: no-repeat;
	background-position: center center;
}

.breadcrumbs {
	margin: 10px 0 35px;
	font-size: 11px;
	color: #777;
}

#health-sidebar {
    background-color: #FFF;
    margin-top: -60px;
    /* width: 202px; */
    padding: 20px 25px;
}

#health-sidebar h3 {
	font-size: 15px;
}

.breadcrumbs a {
	text-decoration: none;
	color: #777;
}

.programmes-list {
    margin-bottom: 35px;
    width: 100%;
}

.programmes-list li {
	margin: 0 0 5px;
	list-style: none;
	background:url(img/rarr.png) no-repeat left center;
	padding: 0 0 0 15px;
}

.programmes-list li a {
	text-decoration: none;
	color: #777;
}

.health-banner h2 {
    background: url(img/health-is-wealth-logo-01.png) no-repeat center center;
    width: 400px;
    height: 62px;
    text-indent: -9999px;
}

/*#health-is-wealth h2, #health-is-wealth h3 {
    /*font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-weight: bold;
}*/

.health-banner h3 {
    font-size: 18px;
    color: #ffffff;
    font-weight: bold;
}

.health-banner .large-6 p {
	font-size: 16px;
	line-height: 28px;
	margin: 26px 0 15px;
	font-weight: 300;
}

img.advert {
	margin-bottom: 35px;
}

.programmes-list h3 {
	text-align: center;
	font-size: 28px;
	display: block;
	margin-bottom: 40px;
}

.programme {
	margin-bottom: 50px;
}

.programme p {
	font-size: 14px;
	line-height: 22px;
	color: #444;
}

.programme img {
	float: left;
	margin: 0 25px 30px 0;
	width: 40%;
}

.programme h4 {
	font-size: 20px;
	margin-bottom: 12px;
}

.programme a {
	text-decoration: none;
}

.type {
	font-weight: bold;
	color: #666;
	margin-bottom: 8px;
	display: block;
	font-size: 13px;
}

.large-cta {
	border: 2px solid #CCC;
	padding: 3em 2.5em;
	margin: 1em 0 2em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.large-cta h3 {
	font-size: 24px;
	margin-bottom: 25px;
}

.large-cta p {
	margin: 0;
	color: #777;
	font-size: 15px;
}

.large-cta .btn {
	float: right;
	margin: -30px 0 0;
}

.large-cta .btn a,
.btn a {
	display: inline-block;
	padding: 12px 30px;
	background-color: rgb(243,146,0);
	color: #FFF;
	border: none;
	text-decoration: none;	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.large-cta .btn a:hover,
.btn a:hover {
	background-color: #d27e01;
}

.featured-download img {
	width: 100%;
	margin: 0 0 10px;
}

.featured-download {
	margin-bottom: 20px;
}

.featured-download .btn a {
	padding: 10px 20px !important;
	background-image: none;
	display: block;
	text-align: center;
}

.health-news article {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #EEE;
}

.health-news article:-child {
	padding-bottom: 0;
	margin-bottom: 0;
	border: none;
}

.health-news article .thumb {
    margin-bottom: 5px;
    padding: 0;
}

.health-news article a {
	text-decoration: none;
}

#health-sidebar .health-news article h3 {
	font-size: 13px;
	line-height: 15px;
	margin: 0 0 6px;
}

#health-sidebar .health-news article .extract {
	font-weight: bold;
	font-size: 11px;
	color: #777;
}

.health-home-news .thumb {
    width: 40%;
    float: left;
    margin-right: 5%;
    border: none;
    background: transparent;
    padding: 0;
}

.health-home-news .post-content {
	width: 55%;
	float: right;
}

.health-home-news .post-content p {
    font-size: small;
}

.health-home-news article {
	margin-bottom: 20px;
}

.health-home-news article:-child {
	margin: 0;
}

.health-home-news article h3 {
	font-size: 14px;
	margin-bottom: 8px;
}

.health-home-news article a {
	border: none;
}

.health-home-news article a:hover {
	opacity: 0.8;
}

body.parent-pageid-256586 #health-is-wealth h2 + p {
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 20px;
}

.page-id-256584 .post-thumb {
	width: 30%;
	float: left;
	margin-right: 5%;
}

.page-id-256584 .extract {
	width: 65%;
	float: right;
}

.page-id-256584 article {
	padding: 25px 0;
	border-bottom: 1px solid #EEE;
}

.page-id-256584 article:-child {
	border-bottom: none;
}

.page-id-256584 article h3 {
	font-size: 17px;
	line-height: 20px;
	margin-bottom: 8px;
}

.page-id-256584 article h3 a {
	text-decoration: none;
}

.page-id-256584 article h3 a:hover {
	text-decoration: underline;
}

.page-id-256584 .health-nav,
.parent-pageid-256569 .health-nav {
	border-bottom: 1px solid #EEE;
}

.section-nav {
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 20px;
}

.section-nav a {
	border: 1px solid #FFF;
	display: block;
	padding: 10px 20px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
}

.section-nav a:hover {
	background-color: rgba(255,255,255,0.25);
}

.section-nav .prev {
	float: left;
	width: 48%;
}

.section-nav .next {
	float: right;
	width: 48%;
}

p.intro {
	font-size: 18px !important;
	line-height: 26px !important;
	border-bottom: 1px solid #CCC;
	padding-bottom: 25px;
	margin-bottom: 25px;
}

#health-is-wealth.thumb {
    border: 1px solid #eaeaea;
    margin: 0 auto;
    display: block;
    text-align: center;
    background-color: white;
    padding: 0;
}

@media only screen and (max-width: 991px) {

	
	.health-banner {
		background-color: #3898af;
	}
	
	.health-home-news {
		display: none;
	}
	
	.programmes-list .large-5, #health-sidebar {
		width: 100%;
		padding: 0;
		margin: 0;
		background-color: transparent;
	}
	
	.programmes-list .programme {
		overflow: hidden;
		margin-bottom: 20px;
	}
	
	.large-cta .btn {
		float: none;
		margin: 12px 0 20px;
		text-align: center;
	}
	
	.large-cta .btn a {
		display: block;
	}
	
	.large-cta h3 {
		line-height: 26px;
		margin-bottom: 20px;
	}
	
	.health-banner .large-6 {
		width: 100%;
	}
	
	.health-banner .quicklinks li {
		float: none;
		margin: 0 0 15px;
	}
	
		.health-banner .quicklinks li:-child {
			margin-bottom: 0;
		}
		
		.health-banner h2 {
		    background-image: url(img/health-logo-mobile.png);
		    height: 50px;
		    width: auto;
		}
	
	.health-banner .quicklinks li a {
		display: block;
		text-align: center;
	}

}